<?php
// $cats = get_the_category();
$news_args = array(
  'post_type'=>'post',
  'posts_per_page'  => 3,
  'post__not_in' => array( get_the_ID() ),
);
$news_posts = new WP_Query($news_args);
if ($news_posts->have_posts()) :
  echo '<div class="row row-padding related-posts">';?>
    <?php while($news_posts->have_posts()) : $news_posts->the_post();
      echo '<div class="col-1-1 col-sm-1-3">';
        get_template_part('inc/teaser/_teaser', 'post');
      echo '</div>';
    endwhile;
  echo '</div><!--related-->';
endif;
wp_reset_query();?>
